<?php
	include "db.php";

	#Create the update string, note the statement parameters '?'
	$sqlline = "update customer set city = ? where customer_num = ?";

	#Create a new statement handle
	$sth = $dbh->prepare($sqlline);

	$customer_num = 103;
	$city = "Annandale";
	
	#The execution is looking for an array of values, passing a single value will return an error.
	#Note, these must be in the same order as you had the parameters.
	$var_to_pass = array($city, $customer_num);

	#Execute the statement
	$sth->execute($var_to_pass);

	print "Record Updated, return code: ". $sth->errorCode() ."\n";
?>

